Dependency pkgconfig(gtk-sharp-2.0)

libappindicator-sharp-devel-12.10.0-alt11
Summary: Development files for libappindicator-sharp
libgnome-sharp-devel-2.24.2-alt4.S1
Summary: .Net language bindings for GNOME: development files
  • Previous
  • 1
  • Next
Back to Top